<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InvoiceDetails extends Model
{
    protected $fillable = ['invoice_id', 'order','description','quantity', 'stock_code', 'unit_price_rmb', 'unit_price_rm', 'total'];
    
    public function invoice() {
        return $this->belongsTo(Invoice::class);
    }
}
